View Single Post
Old 03-14-07, 01:19 PM   #4
netllama
NVIDIA Corporation
 
Join Date: Dec 2004
Posts: 8,763
Default Re: (Debian 3.1r4) ERROR: Unable to load the kernel module 'nvidia.o'.

Because all GPUs older than NV3x are now considered legacy. See the driver README for the list of GPUs and the driver branch/version where they are supported.
netllama is offline   Reply With Quote